.card-comment{
    max-width: 30%;
    min-width: 15%;
    background-color: azure;
    padding: 1rem;
}
section{
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
    align-content: space-between;
}
div.modal {
    width: 400px;
    height: 300px;
    background-color: rgb(160, 206, 196);
    margin-left: 34rem;
    font-weight: bold;
    position: absolute;
    top: 50px;
    display: none;
    border: 0.2rem rgb(15, 15, 15) solid;
}
div.modal {
    flex-direction: column;
    justify-content: space-evenly;
}
div.modal > div {
    padding: 1rem;
    background-color: rgb(247, 243, 228);
}